Subject: New Reply Received - Re: Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 10:22:46 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">I received my order today</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 6 Oct 2022, 2:18 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4955029</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hamda ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">As per the concerned team, your order will be delivered by tomorrow, please inform us if you don't receive call for delivery tomorrow </div>
<div> </div>
<div dir="ltr">Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">​</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4955029